### 1. 202306 活动接口

Method: GET
Host: https://oauth-svr.cebggame.com
Path: /activity/202306/:address

Query Params:

| 参数 | 说明 |
| ---- | ---- |
| sign | 签名 |

> 签名生成: `address=0x2312313aasdqd`, 使用 hmac_sha256 hash, key: iG4Rpsa)6U31$H#^T85$^^3

Return：JSON String

```js
{
    "errcode": 0,
    "data": {
        "discord": { //discord 相关信息
            "id": "1034482894690861116", // discord的用户id, 可根据该字段判断是否关联discord
            "username": "zzoz", // discord用户名
            "discriminator": "4635",
            "verified": 0 // 是否满足discord的角色信息
        },
        "twitter": {
            "id": "564269223",  // twitter的用户id, 可根据该字段判断是否关联twitter
            "username": "zhl01" // twitter 用户名
        }
    }
}
```
